﻿.confirmBox {
    display: none;
    background-color: #eee;
    border-radius: 5px;
    border: 3px solid orange;
    position: fixed;
    width: 300px;
    left: 50%;
    margin-left: -150px;
    padding: 6px 8px 8px;
    box-sizing: border-box;
    text-align: center;top:30%;float:left;
    z-index:9999;
}

.confirmBox .button {
    background-color: #ccc;
    display: inline-block;
    border-radius: 3px;
    border: 1px solid #aaa;
    padding: 2px;
    text-align: center;
    width: 80px;
    cursor: pointer;
}

.confirmBox .button:hover {
    background-color: #ddd;
}

.confirmBox .message {
    text-align: center;
    margin-bottom: 8px;
}

.confirmbox-table{
    border: 1px solid;
    width: 100%;
    font-size: 0.9em;
    margin: 10px 0px;
}

.confirmbox-table tr td{
    padding: 2px;
    border: 1px solid;
}

.confirmbox-table caption{
    text-align: center;
}

